body {
  width: 100%;
  padding: 50px;
}

#img-casino-pic {
  width: 60%;
}

#img-dice-pic {
  width: 12%;
}

#btn-nem {
  display: block;
  padding: 15px 30px 15px 30px;
}

#h2-ket-qua {
  visibility: hidden;
}
